import request from "@/utils/request";

export function search(page, size, data) {
  return request({
    url: `/dicttype/search/${page}/${size}`,
    method: "post",
    data
  });
}

export function add(data) {
  return request({
    url: `/dicttype`,
    method: "post",
    data
  });
}

export function remove(id) {
  return request({
    url: `/dicttype/${id}`,
    method: "delete"
  });
}
