/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const activityRouter = {
  path: "/activity",
  component: Layout,
  redirect: "/activity/index",
  children: [
    {
      path: "index",
      component: () => import("@/views/activity/index"),
      name: "Activity",
      meta: { title: "活动管理", icon: "activity", noCache: true }
    }
  ]
};
export default activityRouter;
