/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const orderRouter = {
  path: "/order",
  component: Layout,
  redirect: "/order/index",
  children: [
    {
      path: "index",
      component: () => import("@/views/order/index"),
      name: "Order",
      meta: { title: "核销管理", icon: "order", noCache: true }
    }
  ]
};
export default orderRouter;
