/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const userRouter = {
  path: "/user",
  component: Layout,
  redirect: "/user/index",
  children: [
    {
      path: "index",
      component: () => import("@/views/user/index"),
      name: "User",
      meta: { title: "用户管理", icon: "user", noCache: true }
    }
  ]
};
export default userRouter;
