import request from "@/utils/request";

export function search(page, size, data) {
  return request({
    url: `/activity/search/${page}/${size}`,
    method: "post",
    data
  });
}

export function add(data) {
  return request({
    url: `/activity`,
    method: "post",
    data
  });
}

export function update(data) {
  return request({
    url: `/activity`,
    method: "put",
    data
  });
}

export function remove(activityId) {
  return request({
    url: `/activity/${activityId}`,
    method: "delete"
  });
}
