/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const adminRouter = {
  path: "/admin",
  component: Layout,
  redirect: "/admin/index",
  children: [
    {
      path: "index",
      component: () => import("@/views/admin/index"),
      name: "Admin",
      meta: { title: "管理员面板", icon: "admin", noCache: true }
    }
  ]
};
export default adminRouter;
