/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const reservesRouter = {
  path: "/reserve",
  component: Layout,
  redirect: "/reserve/index",
  children: [
    {
      path: "index",
      component: () => import("@/views/reserve/index"),
      name: "Reserve",
      meta: { title: "预约管理", icon: "reserve", noCache: true }
    }
  ]
};
export default reservesRouter;
